Ошибка в патчах SD-клиента (все патчи переделаны)

Невозможность пропатчить SD-клиент

Так получилось, что из-за одной ошибки все патчи, что я делал с начала января 2019 года, не обновляют SD-клиент. 

А это были патчи не только 1.4, но и некоторых более старых версий.

В ближайшее время эти патчи будут переписаны и перевыложены на сайт. Если кому-то встретился такой патч и он срочно нужен, то не стесняйтесь, пишите в комментариях тут или на официальном форуме WARGAMING, постараюсь оперативно переделать.

 

P.S. Кто не работает — тот не ошибается.

P.P.S. Теперь при патче должно использоваться не более 75% мощности всех ядер CPU.

 

Добавочка от 26 февраля 2019г.

Все патчи переделаны и перезалиты. Если будут вопросы — задавайте на форуме или на этом сайте.

Добавить комментарий

Войти с помощью: 

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Я согласен с политикой конфиденциальности и пользовательским соглашением

Войти через единый аккаунт Wargaming.net ID